import CIDUIServiceBase from './cid-ui-service-base';

/**
 * 车险单UI服务对象
 *
 * @export
 * @class CIDUIService
 */
export default class CIDUIService extends CIDUIServiceBase {

    /**
     * Creates an instance of  CIDUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  CIDUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}